﻿.event-container {
    position: fixed;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 20px 20px 20px 49px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    gap: 24px;
    flex-wrap: nowrap;
    justify-content: space-between;
    width: auto;
    height: auto;
    box-shadow: 5px 0 20px 5px rgba(0,0,0,0.25), -5px 0 20px 5px rgba(0,0,0,0.25);
    z-index: 9999;
}

@media screen and (max-width: 1020px) {
    .event-container {
        width: 90%;
    }
}